<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

if ($w == '') {
    // 원글에서만 미해결된 질문을 얻는다
    $sql = " select count(*) as cnt from $write_table 
              where mb_id = '$member[mb_id]' 
                and wr_6 = '1' ";
    $row = sql_fetch($sql);

	if(!$member[mb_id]){
		 alert("회원만 글을 작성할 수 있습니다.");
	}

    if ($row[cnt]) {
        alert("올리신 질문중에 아직 채택하지 않았거나 미해결된 질문이 있어 글을 등록 할 수 없습니다.\\n\\n미해결된 질문을 채택하거나 삭제한 후 다시 올리시기 바랍니다.", 
            "$g4[bbs_path]/board.php?bo_table=$bo_table&sca=&sfl=mb_id,1&stx=$member[mb_id]");
    }
}
?>